/* PNG IE Browser */

/* Corner Images */

#TopLeft_Corner {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true sizingMethod=crop src='images/topleft_corner.png');
	background-image: none !important;
}

#BottomLeft_Corner {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true sizingMethod=crop src='images/bottomleft_corner.png');
	background-image: none !important;
}

#BottomRight_Corner {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true sizingMethod=crop src='images/bottomright_corner.png');
	background-image: none !important;
}

#Deco_Header {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true sizingMethod=crop src='images/header_deco.png');
	background-image: none !important;
}

#Deco_Footer {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true sizingMethod=crop src='images/footer_deco_1.png');
	background-image: none !important;
}

/* Global Decorations */

#Cat_Balloon {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true sizingMethod=crop src='images/cat_balloon.png');
	background-image: none !important;
}
#Dragonfly {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true sizingMethod=crop src='images/dragonfly.png');
	background-image: none !important;
}
#Frog {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true sizingMethod=crop src='images/frog.png');
	background-image: none !important;
}
#Pewter_Desc {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true sizingMethod=crop src='images/pewter_desc.png');
	background-image: none !important;
}


/* Index Decorations */

#Hp_AllPics {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true sizingMethod=crop src='images/hp_all.png');
	background-image: none !important;
}
#Hp_Pic1 {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true sizingMethod=crop src='images/hp_pic1.png');
	background-image: none !important;
}
#Hp_Pic2 {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true sizingMethod=crop src='images/hp_pic2.png');
	background-image: none !important;
}
#Hp_Pic3 {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true sizingMethod=crop src='images/hp_pic3.png');
	background-image: none !important;
}
#Hp_Pic4 {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true sizingMethod=crop src='images/hp_pic4.png');
	background-image: none !important;
}
#Hp_Pic5 {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true sizingMethod=crop src='images/hp_pic5.png');
	background-image: none !important;
}

/* Contact Us Title */
#Contact_Title {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true sizingMethod=crop src='images/contact_title.png');
	background-image: none !important;
}


/* IE Select

ul.selectReplacement:hover li,
ul.selectOpen li {
  display: block;
}
ul.selectReplacement li.selected {
  color: #fff;
  display: block;
}
ul.selectReplacement:hover li.selected,
ul.selectOpen li.selected {
  background: #9e0000;
  display: block;
}
ul.selectReplacement li:hover,
ul.selectReplacement li.selectOpen,
ul.selectReplacement li.selected:hover {
  background: #9e0000;
  color: #fff;
  cursor: pointer;
}

 */
